<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />
    <ItemGroup>
      <ProjectReference Include="..\..\Framework\NPin.Framework.Ddd.Application\NPin.Framework.Ddd.Application.csproj" />
      <ProjectReference Include="..\NPin.Application.Contracts\NPin.Application.Contracts.csproj" />
      <ProjectReference Include="..\NPin.Domain\NPin.Domain.csproj" />
    </ItemGroup>

    <ItemGroup>
        <Folder Include="Jobs\" />
        <Folder Include="Services\" />
    </ItemGroup>
</Project>
